Error

two or more packages specified (libcsound64-5.1 libsane-extras)